body.mob #page{
  min-width:480px;
  background:url(images/m/bg.jpg) no-repeat top center;
  background-size:100% auto;
}
body.mob #page{
  _background-image:url(images/m/kopa3.jpg);
}

body.mob #menu{
  width:82%;
  top:0;
  left:0;
  right:auto;
  margin:111.5% 0 0 9%;
  z-index:100;
}
body.mob #menu li{
  padding:0 .5em;
}


body.mob #side{
  display:none;
}

body.mob #content{
  width:100%;
  padding:120% 0 7% 0;
  position:relative;
  margin:0 auto;
}

body.mob #content .block{
  padding:0;
}


body.mob #content .register{
  padding:2% 9% 0 9%;
}
body.mob #content .register .info{
  padding:25rem 0 15rem 0;
}
body.mob #content .register ul{
  width:100%;
  padding:0;
}
body.mob #content .register form{
  width:100%;
}
body.mob #content .register ul li{
  margin:0 0 4rem 0;
}
body.mob #content .register ul li.no-margin{
  margin:0;
}
body.mob #content .register ul li.check label{
  font-size:2.2rem;
  line-height:120%;
  margin:0 0 0 7rem;
}
body.mob #content .register ul li.check label::before,
body.mob #content .register ul li.check label::after{
  top:1rem;
  left:-7rem;
  width:4.6rem;
  height:4.6rem;
}


body.mob .textfield{
  height:4.2rem;
}
body.mob .textfield span,
body.mob .textfield input{
  font-size:2.8rem;
  line-height:4.2rem;
  height:4.2rem;
}
body.mob div.choose{
  height:5em;
}
body.mob div.choose label,
body.mob div.choose span{
  font-size:2.8rem;
  line-height:5rem;
  height:5rem;
}
body.mob div.choose span{
  line-height:4.2rem;
  width:56%;
  height:4.2rem;
  padding:.5rem 0 .5rem 3.5rem;
}
body.mob .err div.choose span{
  border:.5rem solid #33FF8A;
  border-right:0;
  padding:0 0 0 3rem;
}
body.mob .submit{
  width:53rem;
  height:7rem;
}
body.mob .submit input{
  font-size:3.2rem;
  line-height:7rem;
}
body.mob div.alert{
  height:9rem;
  line-height:9rem;
}
body.mob div.alert div{
  font-size:3rem;
  line-height:120%;
}
body.mob div.alert.done div{
  font-size:3rem;
  line-height:120%;
}


body.mob .winners .menu li{
  width:23.4rem;
  margin:0 2rem;
}
body.mob .winners .menu a{
  font-size:4rem;
  line-height:6.8rem;
}

body.mob .winners .raffles{
  margin-top:5rem;
}
body.mob .winners .raffles label{
  font-size:3rem;
  padding-bottom:15rem;
  display:block;
}
body.mob .winners .raffles li{
  font-size:2.8rem;
  line-height:120%;
  margin:0 0 2.5rem 0;
}
body.mob .winners .raffles h4{
  font-size:3.1rem;
  line-height:120%;
}



body.mob #content .rules{
  padding:2rem 9% 0 9%;
}
body.mob #content .rules li{
  font-size:2.7rem;
  line-height:125%;
  padding:0 1% 2.1rem 2%;
}
body.mob #content .rules small{
  font-size:2rem;
  line-height:125%;
  margin-top:4.2rem;
}


